@media(min-width:992px) and (max-width:1200px) {
    h1 {
        font-size: 60px
    }

    h2 {
        font-size: 42px
    }

    .column-title.column-title2 {
        font-size: 25px
    }

    .xs-header-top .header-top-info ul li {
        padding-left: 22px
    }

    .xs-header-top.header-top-border .header-top-info ul li {
        padding: 0 9px
    }

    .xs-header-middle.header-middle-v4 .header-middle-info ul li {
        margin-left: 36px
    }

    .xs-header-nav.xs-heder-nav-v4 .header-nav .nav-menu>li {
        padding: 0 25px
    }

    .xs-header-nav .header-nav .nav-menu>li>a {
        padding: 10px 15px 10px 15px;
        font-size: 12px;
    }

    .xs-banner-sec.banner-slider .owl-nav>div.owl-prev {
        left: 0;
        right: auto
    }

    .xs-banner-sec.banner-slider .owl-nav>div.owl-next {
        left: auto;
        right: 0
    }

    .xs-banner-sec .banner-slider-item .banner-content h2 {
        font-size: 50px
    }

    .call-to-action-sec .call-action-item .call-to-action-content {
        padding: 80px 35px 80px 58px
    }

    .video-sec .video-item img {
        min-height: 440px
    }

    .why-choose-us-sec.why-choose-inner .why-choose-inner-img {
        width: 100%
    }

    .main-single-service-v2 .key-benifits-item .key-benifits-content {
        /* padding: 0 34px */
    }

    .blog-content-item .single-blog-item .blog-date-info {
        right: 20px;
        bottom: 20px
    }
}

@media(min-width:768px) and (max-width:991px) {
    .xs-mb-60 {
        margin-bottom: 40px
    }

    .column-title {
        font-size: 20px;
        line-height: 30px;
    }

    p {
        color: #413f3f;
        font-size: 13px;
        line-height: 25px;
        margin: 0 0 15px;
        font-family: open sans, sans-serif;
    }


    .greenday_products {
        text-align: left;
        color: #000;
        line-height: 22px;
        font-size: 14px;
        margin-bottom: 12px;
    }

    .sub-heading{
        text-align: center;color: #000;font-weight: 600;font-size: 13px;
    }

    .paragraph-heading {
        color: #593712;
        font-weight: 600;
        font-size: 13px;
        text-align: justify;
        word-spacing: -2px;
    }
    

    h1 {
        font-size: 48px
    }

    h2 {
        font-size: 36px
    }
.recent-work-sec {
    margin-top: -30px;
}
  
    .section-title-item .section-title {
        margin-bottom: 45px
    }

    .xs-footer-sec .footer-item .widgets ul li {
        font-size: 14px;
        line-height: 21px;
        color: #d7d7d7;
        display: block;
    }

    .xs-header-top:before {
        width: calc(63% - 547px + 5em)
    }

    .xs-header-top .header-top-info ul li {
        padding-left: 15px
    }

    .xs-header-top.header-top-border .header-top-info ul li {
        padding: 0 8px
    }

    .xs-header-middle .header-middle-info ul li {
        margin-left: 25px
    }

    .xs-header-middle.header-v2-top .header-middle-info ul li {
        margin-left: 7px;
        padding-left: 18px
    }

    .xs-header-middle.header-v2-top .header-middle-info ul li i {
        display: none
    }

    .xs-header-middle.header-v2-top .header-middle-info ul li:before,
    .xs-header-middle.header-middle-v4 .header-middle-info ul li i {
        display: none
    }

    .xs-header-middle.header-middle-v4 .header-middle-info ul li:last-child {
        padding: 9px 23px 9px 19px
    }

    .xs-header-middle.header-middle-v4 .header-middle-info ul li {
        padding-left: 6px
    }

    .xs-header-nav .header-nav .header-nav-right-info,
    .xs-header-nav.xs-heder-nav-v4 .header-nav .nav-menus-wrapper::before {
        display: none
    }

    .xs-header-nav .header-nav .nav-menu>li>a {
        padding: 10px 13px 8px 13px;
        font-size: 11px;
        border-right: 1px solid;
        border-left: 0px solid;
        color: #fff;
    }
    

    .service-sec .single-service {
        text-align: center;
        margin-bottom: 30px;
        background: #fff;
        padding: 10px;
       
    }


    .xs-header-nav .header-nav {
        background: #226500;
        height: auto;
        position: absolute;
        z-index: 22;
        left: 0;
        top: 0px;
        display: grid;
        justify-content: center;
        align-content: center;
    }

    .xs-header-nav.xs-heder-nav-v4 .header-nav .nav-menu>li {
        padding: 0 20px
    }

    .xs-banner-sec .banner-slider-item .banner-content h2 {
        font-size: 40px
    }

    .service-sec .single-service .service-img img {
        width: 100%
    }

    .key-benifits-item .key-benifits-content {
        margin-bottom: 30px
    }

    .service-inner-sec .populer-question-item .single-services-item {
        margin-bottom: 40px
    }

    .service-inner-v2-sec .service-v2-item {
        margin-bottom: 40px;
        background: #fff
    }

    .service-inner-v2-sec .service-v2-item .single-service-v2-content h3 {
        font-size: 28px;
        line-height: 32px
    }


    .service-inner-v2-sec .single-service-v2-item .single-service-v2-img i {
       width: 75px;
    height: 75px;
    font-size: 25px;
    padding: 24px 0;
    }

    .main-single-service-v2 .single-service-post-content i {
        margin-bottom: 22px;
        height: 134px;
        width: 134px;
        font-size: 50px;
        padding: 43px 0
    }
    
    
  


    .main-single-service-v2 .single-service-post-content .column-title {
        margin-bottom: 27px
    }

    .main-single-service-v2 .single-service-post-content,
    .main-single-service-v2 .coverd-item .xs-single-title,
    .main-single-service-v2 .coverd-item .single-covered-item {
        margin-bottom: 40px
    }

    .main-single-service-v2 .coverd-item,
    .main-single-service-v2 .related-case-item .xs-single-title,
    .key-benifits-item.xs-mb-100 {
        margin-bottom: 50px
    }

    .main-single-service-v2 .coverd-item .xs-coverd-item {
        border: none
    }

    .main-single-service-v2 .key-benifits-item .key-benifits-content {
        padding: 20px 5px 0px;
    }

    .key-benifits-item .col-lg-6.col-md-5.xs-padding-0 {
        align-self: center
    }

    .main-single-service-v2 .related-case-item .single-related-case .overlay-content .xs-single-title {
        margin-bottom: 7px;
        font-size: 20px
    }

    .why-choose-us-sec .why-choose-img {
        margin-bottom: 60px
    }

    .why-choose-content .col-sm-6:nth-last-of-type(1) .single-why-choose-list,
    .why-choose-content .col-sm-6:nth-last-of-type(2) .single-why-choose-list {
        margin-bottom: 0
    }

    .why-choose-us-sec.why-choose-inner .why-choose-inner-img {
        width: 100%
    }

    .why-choose-us-sec.why-choose-inner .single-why-choose-list h3 {
        font-size: 18px
    }

    .pricing-plan-sec .pricing-plan-item {
        padding: 0
    }

    .testmonial-sec .call-back-content {
        padding: 30px 30px 45px
    }
    .testmonial-sec .call-back-content h3 {
    color: #552505;
    margin-bottom: 24px;
    font-size: 20px;
}

    .testmonial-sec .call-back-content .call-back-form .call-us-number {
        margin-left: 0;
        margin-top: 20px
    }

    .latest-news-content {
        margin-bottom: 10px
    }

    .call-to-action-sec:before {
        display: none
    }

    .faq-and-client-logo-sec .faq-item.client-logo-item .faq-content p {
        color: #fff
    }

    .faq-and-client-logo-sec .faq-item.client-logo-item .single-client-logo:before {
        display: none
    }

    .faq-and-client-logo-sec .faq-item.client-logo-item .single-client-logo {
        border: none
    }

    .footer-img {
        display: none
    }

    .about-sec.about-v2-sec .about-tabs-menu {
        display: block;
        margin-bottom: 40px
    }

    .about-sec.about-v2-sec .about-tabs-menu a {
        display: inline-block;
        width: 33%
    }

    .about-sec.about-v2-sec .about-tabs-menu a.active:before {
        right: 50%;
        top: auto;
        bottom: -15px;
        border-width: 10px 10px 0;
        border-color: #489f10 transparent transparent transparent
    }

    .about-inner .about-inner-img {
        margin-bottom: 40px
    }

    .video-sec {
        margin: 0
    }

    .video-sec .call-to-action-v2 .call-back-content {
        position: relative;
        top: 0
    }

    .client-logo-item.faq-item {
        margin-top: 40px
    }

    .tips-tricks-sec .single-tips-tricks {
        margin-bottom: 30px
    }

    .team-v1-sec .single-team-content {
        padding-right: 40px;
        margin-bottom: 50px
    }

    .pricing-plan-sec .pricing-plan-item-v4 {
        margin: 0
    }

    .blog-content-item {
        margin-bottom: 60px
    }

    .blog-content-item .single-blog-item:last-of-type {
        border-bottom: none;
        padding-bottom: 0
    }

    .xs-get-in-touch {
        padding: 70px 0 45px
    }

    .xs-form-group,
    .contact-info-group {
        margin-bottom: 50px
    }

    .xs-contact-infomation,
    .xs-contact-sec {
        margin-bottom: 70px
    }

    .xs-popup-content .xs-popup-left-content {
        margin-bottom: 40px
    }
}

@media only screen and (max-width:767px) {
    .xs-mb-60 {
        margin-bottom: 40px
    }

    .xs-single-title {
        font-size: 20px
    }

    h1 {
        font-size: 36px;
        line-height: 44px
    }

    h2 {
        font-size: 30px;
        line-height: 40px
    }

    .column-title {
        font-size: 20px;
        margin-top: 0px;
        line-height: 28px;
        text-align: unset;
    }
    .box:before {
        position: absolute;
        content: "";
        width: 30px;
        height: 30px;
        top: -5px;
        left: 10px;
        z-index: -1;
        border-left: 4px solid #593712;
        border-top: 4px solid #593712;
      }
      .box:after {
        position: absolute;
        content: "";
        width: 30px;
        height: 30px;
        right: 12px;
        bottom: 5px;
        z-index:-1;
        border-right: 4px solid #593712;
        border-bottom: 4px solid #593712;
      }
.top-section{
    padding-top: 25px;
}


.award-heading {
    margin-bottom: 15px;
    font-size: 18px;
    line-height: 30px;
}
    .why-choose-us-sec.why-choose-inner .column-title2.column-title {
        margin-bottom: 20px;
        font-size: 22px;
    }

    .section-padding {
        padding: 0px 0
    }

    .section-title-item .section-title,
    .recent-work-sec .section-title-item .section-title {
        margin-bottom: 35px
    }

    .section-title-item.section-title-v2-item .hidden-title {
        top: 21px;
        font-size: 56px
    }

    .section-title-item.section-title-v2-item .section-title {

        font-size: 20px;
        line-height: 30px;
    }

    .testmonial-sec .call-back-content h3 {
        color: #552505;
        margin-bottom: 24px;
        font-size: 20px;
        line-height: 30px;
    }

    .about-inner .about-inner-content .column-title2.column-title {
        margin-bottom: 25px
    }

    .column-title.column-title2 {
        font-size: 20px;
        line-height: 28px;
    }


    .service-sec .single-service p {
        margin-bottom: 15px;
    }


    .slider-animation {
        font-size: 17px;
        font-weight: 700;
        color: #610000;
        font-family: 'Poppins';
        text-shadow: 0px 1px 0 rgb(255 255 255);
    }

    .slider-animation-p {
        color: #ffffff;
        font-size: 12px;
        text-shadow: none;
        font-weight: 500;
        line-height: 15px;
    }


    .carousel-caption {
        position: absolute;
        right: 15%;
        bottom: -25px !important;
    }


    .slider-animation {
        font-size: 20px;
        font-weight: 700;
        color: #226500;
        font-family: 'Poppins';
        line-height: 5px;
        text-shadow: 0px 1px 0 rgb(255 255 255);
    }



.gd-1{
text-align: left;
font-size: 27px;
color: #1e3f01;
font-family: initial;
text-shadow: 1px 1px 2px #CE5937;
}








    .xs-header-top:before,
    .logo,
    .xs-header-nav .header-nav:before,
    .xs-header-nav .header-nav:after,
    .xs-header-nav .header-nav .header-nav-right-info,
    .footer-img,
    .call-to-action-sec:before,
    .faq-and-client-logo-sec .faq-item.client-logo-item .single-client-logo:before,
    .xs-header-middle.header-v2-top .header-middle-info ul li:before,
    .section-title-item.section-title-v2-item .section-bar {
        display: none
    }

    .xs-header-top {
        padding: 6px 0
    }

    .xs-header-top .header-top-info ul li {
        line-height: 28px;
        text-align: center;
        display: block;
        padding: 0
    }

    .xs-header-top .header-top-social ul {
        text-align: center;
        display: block
    }

    .header-top-box .header-top-info {
        text-align: center
    }

    .header-top-box .header-top-info ul li {
        display: inline-block
    }

    .xs-header-top.header-top-border .header-top-info ul,
    .xs-header-top.header-top-border .header-top-social ul {
        display: block;
        border: none;
        border-right: none
    }

    .xs-header-top.header-top-box .header-top-info ul li:last-child a {
        margin-right: 0;
        padding-right: 0
    }

    .xs-header-top.header-top-box .header-top-search ul li:first-child {
        margin-left: 0;
        padding-left: 0
    }

    .xs-header-top.header-top-box .header-top-search {
        text-align: center
    }

    .xs-header-top.header-top-box .header-top-search ul li.search-item .header-search-field {
        margin-left: 0;
        top: 32px;
        box-shadow: 1px 1px 1px 1px #ddd
    }

    .xs-header-middle .header-middle-info ul li {
        margin-left: 37px
    }

    .header-v2-top .header-middle-info ul li p {
        margin-bottom: 15px
    }

    .xs-header-middle.header-v2-top .header-middle-info ul li:last-child {
        padding-left: 50px
    }

    .xs-header-middle.header-middle-v4 .header-middle-info ul li i {
        left: -6px
    }

    .xs-header-middle.header-middle-v4 .header-middle-info ul li:last-child {
        top: 0;
        margin-top: 15px;
        margin-left: 0
    }

    .xs-header-nav .header-nav .mobile-logo {
        display: block;
        padding: 5px 15px
    }

    .nav-toggle:before {
        background: #fff;
        box-shadow: 0 .5em 0 0 #fff, 0 1em 0 0 #fff
    }

    .navigation-portrait .nav-menus-wrapper {
        background: #282828
    }

    .xs-header-nav .header-nav .nav-menu>li>a {
        border-left: none;
        border-right: none
    }

    .navigation-portrait .nav-menu>li {
        border-top: solid 1px #100606
    }

    .xs-banner-sec .banner-slider-item {
        height: 590px
    }

    .xs-banner-sec .banner-slider-item .banner-content p,
    .xs-banner-sec .banner-slider-item.banner-item2 .banner-content p,
    .xs-banner-sec .banner-slider-item.banner-item3 .banner-content p {
        padding: 0
    }

    .xs-banner-sec.xs-banner-v2-sec .banner-slider-item .banner-content h2 {
        font-size: 34px;
        line-height: 42px
    }

    .xs-banner-sec .banner-slider-item .banner-content h2 {
        font-size: 25px;
        line-height: 35px
    }

    .promo-area-sec .promo-content-item {
        padding: 47px 20px 45px
    }

    .promo-area-sec .promo-content-item .single-promo-content {
        margin-bottom: 44px
    }

    .about-sec .about-video-item {
        margin-left: 0
    }

    .about-content {
        margin-bottom: 20px
    }

    .about-sec .about-video-item .about-video-img a {
        min-width: 66px;
        height: 64px;
        padding: 24px
    }

    .about-sec.about-v2-sec .about-tabs-item {
        margin-left: 0
    }

    .about-sec.about-v2-sec .about-tabs-menu a.active:before {
        right: 50%;
        top: auto;
        bottom: -15px;
        border-width: 10px 10px 0;
        border-color: #489f10 transparent transparent transparent
    }

    .about-sec.about-v2-sec .about-tabs-item .about-tabs-img {
        margin-bottom: 30px
    }

    .about-inner .about-inner-content {
        margin-left: 0
    }

    .service-sec .single-service .service-img img {
        width: 100%
    }

    .service-v2-sec .single-services-item {
        padding-right: 0;
        margin-bottom: 42px;
        text-align: center
    }

    .service-inner-sec .service-sidebar .widgets,
    .service-inner-sec .service-sidebar .widgets:last-of-type {
        margin-bottom: 50px
    }

    .key-benifits-item .key-benifits-content,
    .service-inner-sec .single-service-post-content,
    .service-inner-sec .populer-question-item .single-services-item,
    .service-inner-sec .single-service-post-content h2,
    .service-inner-sec .single-service-post-content img {
        margin-bottom: -50px
    }

    .service-inner-sec .populer-question-item .faq-list-item .faq-single-item .card-header h4 .btn-link {
        white-space: unset
    }

    .service-inner-v2-sec .service-v2-item {
        margin-bottom: 20px;
        margin-top: -50px
    }

    .service-inner-v2-sec .service-v2-item .single-service-v2-content h3 {
        font-size: 25px;
        line-height: 35px
    }

    .service-inner-v2-sec .service-v2-item .single-service-v2-img img {
        width: 100%;
        margin-bottom: 24px
    }

    .service-inner-v2-sec .single-service-v2-item {
        margin-left: 0;
        padding: 28px
    }

    .single-service-v2-item .single-service-v2-content {
        margin-bottom: 40px
    }

    .service-inner-v2-sec .single-service-v2-item .single-service-v2-img {
        padding-left: 0px
    }

    .service-inner-v2-sec .single-service-v2-item.single-service-v2-item-1 .single-service-v2-img {
        padding-right: 0px
    }

    .service-inner-v2-sec .single-service-v2-item .single-service-v2-img i {
        width: 60px;
        height: 60px;
        font-size: 25px;
        padding: 16px 0;
    }

    .single-service-v2-item-1 .single-service-v2-img {
        margin-bottom: 30px
    }

    .service-inner-v2-sec {
        padding-bottom: 30px
    }

    .main-single-service-v2 .single-service-post-content i {
        height: 100px;
        width: 100px;
        font-size: 35px;
        padding: 34px 0;
        margin-top: -92px;
        margin-bottom: 30px
    }

    .main-single-service-v2 .single-service-post-content .column-title,
    .main-single-service-v2 .single-service-post-content p {
        padding: 0
    }

    .main-single-service-v2 .single-service-post-content .column-title {
        margin-bottom: 25px
    }

    .main-single-service-v2 .coverd-item .xs-single-title,
    .main-single-service-v2 .coverd-item .single-covered-item,
    .main-single-service-v2 .related-case-item .xs-single-title,
    .main-single-service-v2 .related-case-item .single-related-case {
        margin-bottom: 40px
    }

    .main-single-service-v2 .coverd-item .xs-coverd-item {
        border: none
    }

    .main-single-service-v2 .coverd-item .xs-coverd-item:last-of-type .single-covered-item {
        margin-bottom: 0
    }

    .main-single-service-v2 .coverd-item,
    .key-benifits-item.xs-mb-100 {
        margin-bottom: 50px
    }

    .main-single-service-v2 .key-benifits-item .key-benifits-content {
           padding: 20px 0px 0px;
    }

    .main-single-service-v2 .key-benifits-item h3 {
        font-size: 21px
    }

    .recent-work-sec .single-recent-work .recet-work-footer h6 {
        padding: 11px 0 10px 95px
    }

    .why-choose-us-sec .why-choose-img {
        margin-bottom: 60px
    }

    .why-choose-us-sec .why-choose-content {
        margin-left: 0
    }

    .why-choose-us-sec .why-choose-content>p:last-of-type {
        margin-bottom: 44px
    }

    .why-choose-us-sec .why-choose-content .single-why-choose-list {
        margin-bottom: 38px;
        margin-top: 0
    }

    .why-choose-content .col-sm-6:last-of-type .single-why-choose-list {
        margin-bottom: 0
    }

    .about-inner-img {
        margin-bottom: 40px
    }

    .why-choose-us-sec.why-choose-inner .why-choose-inner-img {
        width: 100%;
        margin-top: 30px
    }

    .pricing-plan-sec .pricing-plan-item {
        padding: 0
    }

    .pricing-plan-sec .pricing-plan-item .single-pricing-item:nth-last-of-type(2) {
        margin: 20px 15px
    }

    .pricing-plan-sec .pricing-plan-item .single-pricing-plan h4 {
        margin-bottom: 22px
    }

    .pricing-plan-sec .pricing-plan-item-v4 {
        margin: 0
    }

    .pricing-plan-sec .pricing-plan-item-v4 .single-pricing-plan {
        margin-bottom: 40px
    }

    .pricing-plan-item-v4 .single-pricing-item:last-of-type .single-pricing-plan {
        margin-bottom: 0
    }

    .pricing-plan-sec.pricing-plan-v2-sec {
        padding-top: 70px;
        padding-bottom: 70px
    }

    .testmonial-sec:before {
        height: 100%
    }

    .testmonial-sec .call-back-content {
        padding: 50px 25px 45px;
        /*margin-bottom: 50px*/
    }

    .testmonial-sec .call-back-content .call-back-form .call-us-number {
        margin-left: 0;
        display: block;
        margin-top: 24px
    }

    .testmonial-sec .testmonial-content {
        padding: 0
    }

    .testmonial-v2-sec #testmonial-slider-v2 .owl-nav {
        top: -45px
    }

    .latest-news-content,
    .latest-news-sec .single-latest-news {
       margin: 15px 15px 15px;
    }

    .latest-news-sec .col-lg-8 .col-md-6:last-of-type .single-latest-news {
        margin-bottom: 0
    }

    .call-to-action-sec {
        min-height: inherit
    }

    .call-to-action-sec .call-action-item .call-to-action-content {
        padding: 52px 31px 60px 35px
    }

    .faq-and-client-logo-sec .faq-item.client-logo-item .faq-content p {
        margin-bottom: 20px;
        color: #fff
    }

    .faq-and-client-logo-sec .faq-item.client-logo-item .faq-content h4 {
        margin-bottom: 24px;
        line-height: 47px
    }

    .faq-and-client-logo-sec .faq-item.client-logo-item .single-client-logo {
        padding: 27px 45px
    }

    .map-sec .xs-maps-wraper .map {
        height: 360px
    }

    .video-sec {
        margin: 0
    }

    .video-sec .call-to-action-v2 .call-back-content {
        position: relative;
        top: 0
    }

    .video-sec .call-to-action-v2 .call-back-content .call-back-form .call-us-number {
        margin-top: 20px;
        margin-left: 0
    }


    .carousel-inner {
        position: relative;
        width: 100%;
        overflow: hidden;
        margin-top: 61px;
    }
    .recent-work-sec.our-project-sec .our-project-item .grid-item {
        width: 100%
    }

    .xs-popup-img {
        margin: 15px 15px 0
    }

    .xs-popup-left-content {
        margin-bottom: 40px
    }

    .xs-popup-content .hidden-title {
        font-size: 30px
    }

    .xs-popup-content h3 {
        font-size: 24px
    }

    .faq-and-client-logo-sec .faq-item {
        padding: 0 16px
    }

    .faq-and-client-logo-sec .faq-item.client-logo-item .single-client-logo {
        border-bottom: none
    }

    #accordion {
        margin-bottom: 60px
    }

    .tips-tricks-sec .single-tips-tricks {
        margin-bottom: 30px
    }

    .banner-inner-sec {
        height: 80px;
        margin-top: 61px;
    }

    .banner-inner-sec .banner-inner-content .banner-inner-title {
        font-size: 36px
    }

    .team-sec .single-team {
        margin-bottom: 30px
    }

    .team-sec .col-lg-3:last-of-type .single-team {
        margin-bottom: 0
    }

    .team-v1-sec .single-team-content {
        padding-right: 0;
        margin-bottom: 50px
    }

    .single-team-item {
        margin-bottom: 40px
    }

    .team-v1-sec .col-lg-8 .col-md-4:last-of-type .single-team-item {
        margin-bottom: 0
    }

    .ready-to-contact .ready-to-contact-content h2 {
        font-size: 28px
    }

    .xs-blog-title {
        font-size: 20px
    }

    .blog-content-item .single-blog-item .blog-date-info {
        bottom: 0;
        right: 0
    }

    .blog-content-item .single-blog-item blockquote::before {
        position: relative;
        left: 0;
        top: 0
    }

    .blog-content-item .single-blog-item blockquote {
        padding: 50px 28px
    }

    .blog-content-item .single-blog-item:last-of-type {
        border-bottom: none;
        padding-bottom: 0
    }

    .blog-content-item {
        margin-bottom: 40px
    }

    .pagination li a {
        margin: 0 3px
    }

    .xs-single-pera-list {
        display: block;
        margin: 36px 0 25px
    }

    .xs-single-pera-list img {
        margin-bottom: 30px
    }

    .xs-get-in-touch {
        padding: 30px 0 30px;
    }

    .get-in-touch-cont h3 {
        font-size: 30px;
        margin-bottom: 20px
    }

    .xs-form-group {
        padding: 32px 17px;
        margin-bottom: 40px
    }

    .xs-contact-infomation,
    .xs-contact-sec,
    .xs-contact-infomation.xs-contact-info-1,
    .section.xs-contact-sec.xs-contact-v2-sec {
        margin-bottom: 60px
    }

    .contact-info-group {
        margin-bottom: 40px
    }

    .xs-contact-infomation.xs-contact-infomation-v2 [class*=col-]:last-of-type .contact-info-group {
        margin-bottom: 0
    }

    .faq-content .faq-content-item .faq-title {
        font-size: 30px;
        margin-bottom: 20px
    }

    .error-content {
        margin-bottom: 40px
    }

    .error-content h2 {
        font-size: 90px;
        line-height: 79px
    }

    .xs-footer-sec .copyright-content p {
        margin-bottom: 15px
    }

    .xs-footer-sec .copyright-content .footer-bottom-menu,
    .xs-footer-sec .copyright-content p {
        text-align: center
    }

    .funfact-sec.funfact-v2-sec {
        padding: 61px 0 63px
    }

    .funfact-sec .single-funfact {
        margin-bottom: 40px
    }

    .funfact-sec [class*=col-]:last-of-type .single-funfact {
        margin-bottom: 0
    }

    .funfact-sec.funfact-v2-sec .single-funfact {
        margin-top: 40px
    }

    .award-icon {
        background: #5bb534;
        padding: 10px !important;
        border-radius: 50% !important;
        color: #fff !important;
        font-size: 18px !important;

    }
}

@media only screen and (max-width:575px) {
    .xs-header-middle .header-middle-info ul li {
        display: block;
        margin-left: 0;
        margin-bottom: 10px
    }
    .main-heading {
        font-size: 19px;
        text-align: center;
        background: #5bb52d;
        margin-top: -10px;
        color: #fff;
        padding: 10px;
        line-height: 1.5;
        font-family: ui-serif;
    }

    .top-gd{
        margin-bottom: 0px;
        margin-top: 0px;
    }

    .st {
        color: #552505;
        font-size: 15px;

    }
    .st-2 {
        margin-top: 21px;
        margin-bottom: -15px !important;
      }

.justify{
  text-align: justify !important;
}

.service-inner-sec-9 {
  padding-bottom: 55px !important;
}
.dc{
    padding: 0px 0px 0px 0px;
}

.bg-line-art-20 {
  background-image: url('../images/line-art-nutrition.jpg.jpeg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom;
}

    .call-back-content-1 {
        border: 2px solid #80c244;
        padding: 5px 30px 5px 30px;
        text-align: center;
        background: radial-gradient(circle, rgba(63,94,251,0) 0%, rgb(83 252 70 / 18%) 100%);
        margin: 6px;
    }

   .form-1{
    font-weight: 600;
    font-size: 14px;
   } 

    .main-heading {
        margin-bottom: 0px;
        position: relative;
        z-index: 0;
    }

    .membership {
        margin-top: 50px;
    }

    .slider-animation-p {
        color: #ffffff;
        font-size: 12px;
        text-shadow: none;
        font-weight: 500;
        line-height: 15px;
    }


    .carousel-caption {
        position: absolute;
        right: 15%;
        bottom: -27px !important;
    }


    .slider-animation {
        font-size: 20px;
        font-weight: 700;
        color: #226500;
        font-family: 'Poppins';
        line-height: 5px;
        text-shadow: 0px 1px 0 rgb(255 255 255);
    }

    .about-contentt {
        padding: 30px 20px 30px 20px;
        position: relative;
        background: #80c244;
        top: -60px;
        z-index: 99;
        box-shadow: rgb(33 35 38 / 10%) 0px 10px 10px -10px;
        border-radius: 8px;
        margin-bottom: -40px;
      }

      .about-sec .about-content p {
        margin-bottom: 10px;
        margin-top: 10px;
      }

      .bottom-gd{
        margin-bottom: -25px;
      }

      .p1 {
        font-size: 15px;
        margin-top: 10px;
        color: #593712;
        text-align: center;
      }


.icon-gd{
width: 80px;
display: block;
height: 80px !important;
}


    .video-wrapper{
        margin-top: 60px;
    }

    .xs-header-middle .header-middle-info {
        float: none !important
    }

    .xs-header-middle .header-middle-info ul li:last-child {
        margin-bottom: 0
    }

    .xs-btn-wraper .xs-btn.fill,
    .xs-btn-wraper .xs-btn {
        display: block;
        max-width: 240px
    }

    .banner-item1 .xs-btn-wraper .xs-btn.fill,
    .banner-item1 .xs-btn-wraper .xs-btn {
        margin: auto auto 15px;
        text-align: center
    }

    .banner-item2 .xs-btn-wraper .xs-btn.fill,
    .banner-item2 .xs-btn-wraper .xs-btn {
        margin: 0 0 15px;
        text-align: center
    }

    .banner-item3 .xs-btn-wraper .xs-btn.fill,
    .banner-item3 .xs-btn-wraper .xs-btn {
        margin: 0 0 15px auto;
        text-align: center
    }

    .about-sec .about-video-item .about-video-img {
        width: 100%
    }

    .about-sec .about-video-item .about-img2 {
        display: none
    }

    .about-inner .about-inner-content .single-about-funfact {
        margin-top: 42px;
        text-align: center
    }

    .call-to-btn .xs-btn.fill,
    .call-to-btn .xs-btn {
        display: block;
        text-align: center;
        max-width: 230px;
        margin: 0 0 15px
    }

    .xs-footer-sec .footer-item {
        padding-top: 60px
    }

    .xs-footer-sec .copyright-content .footer-social li a {
        font-size: 14px;
        margin-left: 10px
    }

    .company-timeline-sec .company-timeline-item .single-timeline-item {
        margin-bottom: 30px
    }

    .post-tag a {
        margin-bottom: 15px
    }

    .social-share-list.float-right {
        text-align: left;
        float: left !important;
        margin-top: 15px
    }

    .xs-comments-area .comments-list .comment .children {
        margin-left: 36px
    }

    .author-info {
        padding: 30px 30px 30px 120px
    }

    .author-info img {
        width: 70px;
        height: 70px
    }

    .service-sec {
        padding-bottom: 20px
    }

    .ready-to-contact {
        position: relative;
        padding: 70px 0 100px
    }
}